Skip to content
NuxieNuxie
Esc
↑↓navigate↵open⌘Jpreview
Open Nuxie

Check service health

Check the App API service without authentication.

GEThttps://i.nuxie.ai/health

Check whether the App API service is responding. No authentication is required. To check a specific app’s configuration, use Check app status.

Response

statusstringrequired

ok.

timestampstringrequired

ISO 8601 response time.

curl https://i.nuxie.ai/health
{
  "status": "ok",
  "timestamp": "2026-08-21T12:00:00.000Z"
}

Last updated on

Was this page helpful?